---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Tim
  content: >
    Tim adalah satu atau lebih Agen bekerja sama-sama untuk tujuan tugas tiket. Keanggotaan tim dapat berkembang melintasi batas-batas Departemen.
status:
  title: Status
  content: >
    Jika <span class="doc-desc-opt">Disabled</span>, Tim ini tidak akan tersedia untuk tugas tiket atau menerima Alarm &amp; Pemberitahuan pada tugas sebelumnya.
lead:
  title: Pemimpin Tim
  content: >
    <span class="doc-desc-title">Tim</span> dapat memiliki seorang pemimpin yang ditunjuk yang dapat menerima <span class="doc-desc-title">Alerts &amp; Pemberitahuan</span> terpisah dari anggota.
  links:
    - 
      title: Konfigurasi Alert &amp; Pemberitahuan
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Alert Tugas
  content: >
    Anda dapat melumpuhkan <span class="doc-desc-title">Alert Tugas Tiket</span> pada tiket yang ditugaskan kepada Tim ini.
  links:
    - 
      title: Konfigurasi Alert &amp; Pemberitahuan
      href: /scp/settings.php?t=alerts
members:
  title: Anggota Tim
  content: >
    Keanggotan Tim dapat dikonfigurasi melalui Profile Agen.
  links:
    - 
      title: Pengaturan Staf
      href: /scp/staff.php
